<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>SuiteOne</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="b7dea0">  <td>16/01/12 16:09:16</td>   <td>0</td> <td>&nbsp;</td><td title="&gt;&gt;login.checkCaseToRun()[pri:0, instance:com.stta.GCM.login@75bd9247]">&gt;&gt;checkCaseToRun</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@1873653341</td>   <td></td> </tr>
</table>
